### Property

# GtkSource Annotation:icon

since: 5.18

#### Declaration

    property icon: Gio.Icon [ read ]

#### Description [src]

The icon displayed at `GtkSourceAnnotation:line`

It will be displayed before the text description.

Type:`GIcon`

Available since: 5.18

Getter method | `gtk_source_annotation_get_icon()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no